Subject: Your Amazon.com order (#103-7847499-8099422)
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 12 Mar 2011 02:48:11 +0000 (UTC)

Hello,

We now have delivery date(s) for the order you placed on March 07 2011 (Order# 103-7847499-8099422): 
 
   "Gevalia Skinny Cappuccino, Fat Free (8 Servings), 16-Count T-Discs for Tassimo Coffeemakers (Pack of 2)"
    Estimated arrival date: March 17 2011 - March 19 2011

If you want to check on the progress of your order, take a look at this page in Your Account:

https://www.amazon.com/gp/css/summary/edit.html?orderID=103-7847499-8099422

We hope to see you again soon!
	
*****
WHAT IF I WANT TO CHANGE OR CANCEL MY ORDER? 
If your order hasn't entered the shipping process, you can change or cancel it in Your Account:

https://www.amazon.com/your-account

If the order is "shipping soon" or "completed", you won't be able to make any changes as it's on the way out the door; we apologize for any inconvenience.

*****
WHAT IF AN ITEM HAS SHIPPED AND I NO LONGER WANT IT?
If your shipment arrives too late, you may either refuse delivery or return it to us for a refund. For returns instructions, please visit our Returns Center at www.amazon.com/returns.
    
*****
HOW DO I CONTACT YOU ABOUT MY ORDER?
If you have more questions about this order, you can e-mail or phone Customer Service by clicking the "Contact Us" button on the right side of any Help page (www.amazon.com/help).

Sincerely,

Customer Service Department
http://www.amazon.com 
============================== 
Check your order and more: http://www.amazon.com/your-account

Please note: This e-mail was sent from a notification-only address that cannot accept incoming e-mail. Please do not reply to this message.